using System.Windows.Controls;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.BallotPaperStatus
{
    
    
    
    public partial class BallotPaperStatusView : UserControl
    {
        public BallotPaperStatusView()
        {
            InitializeComponent();
        }
    }
}

